slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGDestroy

Destroys RG context that was created with RGCreate().

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGDestroy(RG *rg)

Collective

### Input Parameter

| rg | - the region context

### See Also

RGCreate()

### Level

beginner

### Location

src/sys/classes/rg/interface/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages